Bug 740104 - csync2 is missing from Fedora
Summary: csync2 is missing from Fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: csync2
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 738158
Blocks: 740128
TreeView+ depends on / blocked
 
Reported: 2011-09-21 00:52 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
4 users (show)

Fixed In Version: csync2-1.34-6.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of: 738158
: 740128 (view as bug list)
Environment:
Last Closed: 2011-10-20 09:56:36 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-09-21 00:52:40 UTC
+++ This bug was initially created as a clone of Bug #738158 +++

Description of problem:

According to #676187 this package, which had been
orphaned and was last included in Fedora 7, had new
packaging reviewed and approved, and a new maintainer
granted permissions back in February.

Koji indicates that there have been no builds of csync2
for Fedora, and that while there was an attempt to upgrade
and build for EPEL a couple weeks ago, it failed:
http://koji.fedoraproject.org/koji/packageinfo?packageID=1544

This software would be quite useful - could you please
build and release it for F14 and above?  Thanks in advance.

--- Additional comment from asalkeld@redhat.com on 2011-09-14 18:28:41 EDT ---

Thanks, I'll sort it out.

--- Additional comment from asalkeld@redhat.com on 2011-09-15 19:46:47 EDT ---

I have asked for the branches to be created:
https://bugzilla.redhat.com/show_bug.cgi?id=676187

--- Additional comment from mitchb@mit.edu on 2011-09-15 20:46:16 EDT ---

(In reply to comment #2)
> I have asked for the branches to be created:
> https://bugzilla.redhat.com/show_bug.cgi?id=676187

You've asked for f15 and f16, but not f14, which
is the release I have some infrastructure equipment
on that I'd like to use this with.  That's why I asked
for F14 in the original report and set the bug's
version to F14.  Would you please include that?
Thanks!

--- Additional comment from asalkeld@redhat.com on 2011-09-15 21:25:59 EDT ---

Oops, I have updated that (to include f14) and asked rel-eng to unblock csync2

https://fedorahosted.org/rel-eng/ticket/4926

--- Additional comment from fedora-admin-xmlrpc@redhat.com on 2011-09-18 21:41:01 EDT ---

This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

--- Additional comment from updates@fedoraproject.org on 2011-09-20 20:51:51 EDT ---

csync2-1.34-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/csync2-1.34-5.fc14

Comment 1 Fedora Update System 2011-09-21 01:05:43 UTC
csync2-1.34-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/csync2-1.34-6.fc15

Comment 2 Fedora Update System 2011-09-25 03:47:49 UTC
csync2-1.34-6.fc15 has been pushed to the Fedora 15 testing repository.

Comment 3 Fedora Update System 2011-10-20 09:56:36 UTC
csync2-1.34-6.fc15 has been pushed to the Fedora 15 stable repository.


Note You need to log in before you can comment on or make changes to this bug.